Subject: Re: How can I make pressure treated wood?

From: [email-masked] (David R. Smith)
Date: Mon, 13 Mar 1995 09:37:37 GMT

I wish science would come up with some nontoxic substitutes
for treating wood.
Apparently the age old method, back to the vikings etc was
linseed oil.
I forget whether boiled or raw; each has a different purpose
in boat building but I don't know what.
Of course linseed oil is not cheap.
There is an alternative called tung oil but do not know
toxic rating nor effectiveness in preventing rot ratings.
Finally I have read of various solutions used in on
the spot preserving in third world village building
situations.
One is boric acid which is supposed to help keep bamboo
resistant but don't know if it has been tried on north
american woods.
David Smith